Bug 2661 - not usable
: not usable
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gsm-tools)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-13 01:37 by
Modified: 2005-08-30 14:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-13 01:37:10
gsm-tools-0.0.4-alt2 doesn\'t work out-of-box.

$ gsm-tools 
couldn\'t read file \"~/.gsm-tools/config\": no such file or directory
    while executing
\"source $::ConfigFile\"
    (file \"/usr/bin/gsm-tools\" line 42)
$

In addition:
- documentation fully absents;
- file COPYING that contains _LGPL_ mustn\'t be packaged. The license tag must point to package license, but is _GPL_
- file TODO has zero bytes.

---

---

------- Comment #1 From 2004-07-22 10:24:05 -------
fixed